﻿@import url("/DigitalMaxxia_Theme/Theme.Maxxia_Theme.css?895");

/*--- CardFullContent ---*/
.CardFullContent {
    display: block;
}

.desktop .CardFullContent_ContentWrapper {
    display: table;
    width: 100%;
}

.CardFullContent .Left {
    width: 40.5%;
}

.CardFullContent .Right {
    width: 59.5%;
}

.CardFullContent_Tail {
    display: block;
    width: 100%;
}

.CardFullContent.Card {
    padding: 0px;
}

.CardFullContent_ContentWrapper {
    padding: 25px 0px;
}

.CardFullContent_Tail {
    background-color: #F7F7F7;
    border-radius: 0 0 6px 6px;
    padding: 15px 35px;
}

.CardFullContent_Tail .fa-fw {
    font-size: 24px;
    margin-left: 2px;
}

/* Section Expandble Insurance*/
.SectionExpandableType2 .SectionExpandable_Insurance .SectionExpandable.expanded .SectionExpandable_content {
    background-color: #f5f5f5;
    margin: 20px;
}

.SectionExpandableType2 .SectionExpandable_Insurance .SectionExpandable .SectionExpandable_content {
    margin-left: 20px;
    margin-right: 20px;
}

.SectionExpandable_Insurance .Insurance_Link a, .SectionExpandable_Insurance .Insurance_Link a:hover {
    font-size: 12px;
    text-decoration: underline;
    color: #333;
}

.SectionExpandableType2 .SectionExpandable .fa.fa-angle-right:before {
    content: "\f105";
    font-weight: bold;
}

.SectionExpandableType2 .SectionExpandable .fa.fa-angle-right {
    width: auto;
    top: 2px;
    position: relative;
    left: 2px;
}

.FillWidth {
    padding-right: 10px;
    word-break: break-word;
}

.phone .FillWidth {
    width: 100%;
}


.phone .CardFullContent .Right .SectionExpandableType2 {
    border: 0;
}

.phone .CardFullContent .Right .SectionExpandableType2:last-child .SectionExpandable:not(.expanded) .SectionExpandable_header {
    border-bottom: 1px Solid #ccc;
}

/* Surplus card */
.phone.Dashboard .CardDashboardHideShowFooter .CardDashboard_Head {
    min-height: 214px;
}

/*
.phone.Dashboard .CardDashboardHideShowFooter .CardDashboard_Footer:hover {
    color: #333;
} */
/*** os-internal: Generated classes (DO NOT MODIFY) ***/
[data-style-key="E5qT7sC86kaA+G4FRvcw+A"] { padding:0px 0px 40px 0px; }
[data-style-key="mUu9ZeEtyEKXVRy+kjm0Hw"] { text-align:left; }
[data-style-key="lF2CdE73IUu1c4bXu5lM8A"] { text-align:right; }
[data-style-key="kRjH+aaklUWBtKy2mzenFA"] { color:#000; }
.Phone_FullWidth[data-style-key="MM35yQbZGUSWIninkZ4jVA"] { font-weight:600; }
[data-style-key="ibupZeFBR06bpMZE6bz_uw"] { font-weight:normal; }
.Bold[data-style-key="cniRiZ4EOUycV6XS15PZ0Q"] { color:#333; }
[data-style-key="eRzQW3k_A0qoW_JwfB7Qfw"] { font-weight:normal; }
.Bold[data-style-key="vcCmwsUeh0ev5qv7F9pytQ"] { color:#333; }
[data-style-key="goaqeayiuUCHeGJ4+KJeAA"] { font-weight:bold; }
[data-style-key="wU1JMQ9zKUWiYHbh1qy_tA"] { color:#333; font-weight:bold; }
[data-style-key="kNIXrLLRyEGD0+eLnIADUw"] { color:#333; font-weight:bold; }
.RequestPopUpWrap[data-style-key="ih491ZMTBUmOOAaHWix0hA"] { display:inline-block; height:615px,119px; width:970px,198px; }
.Button[data-style-key="w81e2iF6T06AuKH2IZe6Ug"] { * {    box-sizing:border-box; }:; }.Button {    border-left-style:solid; }.Button {    border-top-right-radius:26px; }.Button {    text-decoration:none; }input {    font-family:'Nunito Sans'; }input {    margin-right:0px; }input.Button {    height:52px; }input[type=        ] {    -webkit-appearance:none; background-color:rgb(255, 255, 255); border-bottom-color:rgb(229, 83, 2); border-bottom-left-radius:26px; border-bottom-right-radius:26px; border-bottom-style:solid; border-bottom-width:2px; border-image:initial; border-left-color:rgb(229, 83, 2); border-left-width:2px; border-right-color:rgb(229, 83, 2); border-right-style:solid; border-right-width:2px; border-top-color:rgb(229, 83, 2); border-top-left-radius:26px; border-top-style:solid; border-top-width:2px; box-shadow:none; color:rgb(229, 83, 2); cursor:pointer; display:inline-block; font-size:18px; font-weight:700; line-height:50px; margin-bottom:0px; margin-left:0px; margin-top:0px; min-width:150px; padding-bottom:0px; padding-left:15px; padding-right:15px; padding-top:0px; text-align:center; }
[data-style-key="pYD9BsdSzESqvbFthM4OIQ"] { margin:0px; }
[data-style-key="WQOiGKbuI0Cudi6Gbm4KsQ"] { margin:4px 0px 0px 0px; padding:0px; text-align:left; }
[data-style-key="XlEwHiUvlkKXZtk_hxQ8Nw"] { margin:0px 0px 0px 10px; }
[data-style-key="viLNsDwrYEyFsqWD4IMRpA"] { font-size:18px; font-weight:normal; margin:0px 8px 0px 0px; }
.Bold[data-style-key="foh8RH7RTESaSs1j_GA8Xg"] { color:#000; }
.Bold[data-style-key="D0oC8GxqmEaUiZ9v7KGBiQ"] { color:#000; }
.LabelBlock_Label_Text[data-style-key="cDz_d27Wi0qWJXR3+YwzZA"] { margin:0px 0px 0px 20px; }
[data-style-key="6AZ0FuIBSE6HcXOWumiq6w"] { margin:0px; }
.LabelBlock_Label_Text[data-style-key="ZQ9PTATqb0ip3nLKGAMY0g"] { margin:0px 0px 0px 20px; }
[data-style-key="ONKX9aweWUaRgiLrK9VQxw"] { margin:0px; }
.LabelBlock_Label_Text[data-style-key="CX9sTdOh0kGHdAnE69ZzPg"] { margin:0px 0px 0px 20px; }
.LabelBlock_Label_Text[data-style-key="MyiN9MO2REmXKXjq_vGblg"] { margin:0px 0px 0px 20px; }
.Bold[data-style-key="jBGs1AFyB0CURedg32+GmQ"] { color:#000; }
.Button[data-style-key="2t1qaz86AESheG3xbFMBlw"] { font-size:100%; }
.Button[data-style-key="dXAzN+haxUStg_1XVoXOlw"] { font-size:100%; }
[data-style-key="fxwFvtYzl06oyAHQo6MclQ"] { margin:0px 40px 0px 40px; text-align:left; }
[data-style-key="9xU54c9bdESFbBvXxNdPDQ"] { background-color:#fff; }
[data-style-key="qcqCm5FvI0CJurG0VZA0Mw"] { padding:0px 0px 0px 10px; }
.Button.Success[data-style-key="qooO0nY1ukSt5juDIY2OLg"] { background-color:#82b718; border-color:#82b718; border-width:0px; color:#fff; font-size:100%; }
.Bold[data-style-key="oM7+t1yd6kaW7Yjj09OpKg"] { color:#333; display:inline-block; font-size:65px; height:68px; width:887px; }
.Text_black[data-style-key="RgkJrNAt60ePZZpLatKTDQ"] { font-weight:bold; }
.ModalFaqWrap[data-style-key="mSFlPsnZik+z9wjTSruVeQ"] { text-align:center; }
.ModalCloseBtnWrap[data-style-key="fdn9bzfGcUy8J3JqdChdfg"] { text-align:center; }
.Button[data-style-key="dy4zPMwvBEiWg+6gK6Y+Og"] { border-color:#e55102; display:inline-block; font-size:100%; width:300px; }
.Button[data-style-key="9wCPIXz_RECCD88VBKmBeA"] { background-color:#e55102; color:#fff; font-size:100%; }
.Button[data-style-key="k6cb1L4mwEi7RZV0zkbWmw"] { background-color:#e55102; color:#fff; font-size:100%; }
.Button[data-style-key="pMPxl_9QjUeXhneVJcm6fA"] { background-color:#e55102; color:#fff; font-size:100%; }
.Button[data-style-key="4owlomU680OM+htF2RGfiw"] { background-color:#e55102; color:#fff; font-size:100%; }
.Button[data-style-key="_kKDz_iUXEWsuZABSbSknA"] { background-color:#e55102; color:#fff; font-size:100%; }
.Button[data-style-key="pG_xJgfcB0mO15eHinfY+w"] { background-color:#e55102; color:#fff; font-size:100%; }
.Button[data-style-key="owvWkPhImkuP9oUz43VmiA"] { background-color:#e55102; color:#fff; font-size:100%; }
.Button[data-style-key="sBt20bxXnkWidsG5BNg8aA"] { background-color:#e55102; color:#fff; font-size:100%; }
[data-style-key="NEhqGR4WIE+vbG4X+mhF0A"] { padding-top:10px; text-align:center; }
[data-style-key="xSPrbUrQLUGKFNSUAQk27g"] { margin:10px 0px 0px px; text-align:center; }
[data-style-key="gdBn44JhDUqzmgGUUApXyg"] { height:48px; text-align:center; }
.Header_DropDown[data-style-key="cB+dgWnJ7UqCSqizdskgMg"] { text-align:center; }
[data-style-key="YuFKfV+CCkSLVyc48R0y0Q"] { color:#000; font-weight:bold; }
[data-style-key="FmMhKbnsVE6BhGcmbUPODQ"] { background-color:#fff; border-color:#fff; text-align:center; }
[data-style-key="V6LXcL3hdEihPSbaT+ANVw"] { color:#000; font-size:20px; font-weight:bold; }
[data-style-key="61Sxp3GONEyebRjC2cEd4g"] { background-color:#fff; border-color:#fff; text-align:center; }
[data-style-key="snGEyBP9SkmstYXALDsI4Q"] { color:#000; font-size:20px; font-weight:bold; }
[data-style-key="7EjoFiadCUWXXfxhvz0vzw"] { color:#777; display:inline-block; font-size:14px; height:auto; width:150px; }
[data-style-key="bYs2igESZ0OnBIVKG71IpA"] { height:20px; }
.ListRecords[data-style-key="GpG_9Gm3C0iaHRhL5j3DNw"] { height:40px; }
[data-style-key="qw0HKqUu4E+R5XCw77A31Q"] { display:block; }
[data-style-key="ag1FFl58Z0+wGYHccB8JcA"] { margin:0px 1.96% 0px 0px; }
[data-style-key="tDAPV_gCs0SCVB3cisHJ7Q"] { display:inline-block; height:970px; width:936px; }
/*** os-internal: Generated classes (DO NOT MODIFY) ***/